<?php
require'fun.php';
require'f_conectare.php';
conectare('top browsere','top-browsere');
$titlu='Top browsere';
$back[1]='<a href="/statistici">'.img('statistici.gif',1).'Statistici</a>';
$back[2]='<a href="/topuri">'.img('topuri.gif',2).'Topuri</a>';
require'f_sus.php';
echo$div[4].img('topuri.gif',2).'Top browsere'.$div[5];
$elemente=$conn->query('SELECT COUNT(DISTINCT`browser`)FROM`membrii`WHERE`browser`IS NOT NULL&&NOT`id`IN('.join(',',$id_proprietari).')')->fetch_row()[0];
if($elemente>0)
{
require'f_paginare1.php';
$cou=$limit_start;
$items=$conn->query('SELECT`browser`,COUNT(*)AS`as1`FROM`membrii`WHERE`browser`!=""&&NOT`id`IN('.join(',',$id_proprietari).')GROUP BY`browser`ORDER BY`as1`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$cou++;
$iml=$cou;
if($cou==1)
$iml='<img src="'.$domenii_statice[1].'aur.gif" alt="aur" />';
elseif($cou==2)
$iml='<img src="'.$domenii_statice[2].'argint.gif" alt="argint" />';
elseif($cou==3)
$iml='<img src="'.$domenii_statice[1].'bronz.gif" alt="bronz" />';
echo$div[1].$iml.' - '.$item[0].' <strong>'.$item[1].'</strong> membri'.$div[0];
}
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt membri înregistrați, membri care să aibă browsere setate!'.$div[0];
require'f_jos.php';